.tree, .tree ul {
    margin:0;
    padding:0;
    list-style:none
}
.tree ul {
    margin-left:1em;
    position:relative
}
.tree ul ul {
    margin-left:.5em
}
.tree ul:before {
    content:"";
    display:block;
    width:0;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    border-left:1px solid
}
.tree li {
    margin:0;
    padding:0 1em;
    line-height:2em;
    color: rgba(51, 51, 51, 0.74);
    font-weight:700;
    position:relative
}
.tree ul li:before {
    content:"";
    display:block;
    width:10px;
    height:0;
    border-top:1px solid;
    margin-top:-1px;
    position:absolute;
    top:1em;
    left:0
}
.tree ul li:last-child:before {
    background:#fff;
    height:auto;
    top:1em;
    bottom:0
}
.indicator {
    margin-right:5px;
}
.tree li a {
    text-decoration: none;
    color:rgba(51, 51, 51, 0.74);
}
.tree li button, .tree li button:active, .tree li button:focus {
    text-decoration: none;
    color:rgba(51, 51, 51, 0.74);
    border:none;
    background:transparent;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    outline: 0;
}
.glyphicon-minus-sign:before {
    content: "\2212";
}
.glyphicon-plus-sign:before {
    content: "\002B";
}
.btn-danger {
    color: #fff;
    background-color: #e03737;
    border-color: #e03737;
    border-radius: unset;
}
.products-grid .btn-add-to-cart {
    padding: 4px 12px;
    display: table;
}
.product-inner{
    overflow: unset;
}
.p-2{
    padding: 2rem;
}
.p-3{
    padding: 3rem;
}
.pb-2{
    padding-bottom: 2rem;
}
.pb-3{
    padding-bottom: 3rem;
}
.pl-2{
    padding-left: 2rem;
}
.pl-3{
    padding-left: 3rem;
}
.pr-2{
    padding-right: 2rem;
}
.pr-3{
    padding-right: 3rem;
}
.alert-success{
    color: #fff;
    background-color: #4CAF50;
    border-color: #4CAF50;
}
.alert-danger{
    color: #fff;
    background-color: #f44336;
    border-color: #f44336;
}
.alert-primary{
    color: #fff;
    background-color: #2196F3;
    border-color: #2196F3;
}
.alert-warning{
    color: #fff;
    background-color: #ff9800;
    border-color: #ff9800;
}
.font-weight-bold{
    font-weight: bold;
}
.zoom {
    transition: transform .2s; /* Animation */
}

.zoom:hover {
    transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.custom-image-height {
    height: 150px; /* Postavite željenu visinu za kolone */
}

.custom-image-height img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Osigurava da se slika automatski odreže ako je veća od roditeljskog kontejnera */
}

.custom-image-height-300 {
    height: 300px; /* Postavite željenu visinu za kolone */
}

.custom-image-height-300 img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Osigurava da se slika automatski odreže ako je veća od roditeljskog kontejnera */
}